View Issue Details

IDProjectCategoryView StatusLast Update
0000190CaseTalk ModelerUser Interfacepublic2012-11-16 17:38
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version7.0.5 
Target Version7.0.6Fixed in Version7.0.6 
Summary0000190: Resizing the Diagram window shows an error
DescriptionSome pointer or memory issue is displayed in a dialog box once the window for diagrams is resized.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-15 20:00 BCP Software New Issue
2012-11-15 20:00 BCP Software Status new => assigned
2012-11-15 20:00 BCP Software Assigned To => BCP Software
2012-11-16 17:38 BCP Software Status assigned => resolved
2012-11-16 17:38 BCP Software Fixed in Version => 7.0.6
2012-11-16 17:38 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface